From 7b0df6064950859aa37841e277ace74e41bf5097 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:43:42 +0200
Subject: [PATCH 201/308] pgbouncer: rebuild for libressl-2.9.2.

---
 srcpkgs/pgbouncer/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/pgbouncer/template b/srcpkgs/pgbouncer/template
index 61aee4df138..5ea5f049d71 100644
--- a/srcpkgs/pgbouncer/template
+++ b/srcpkgs/pgbouncer/template
@@ -1,6 +1,6 @@
 pkgname=pgbouncer
 version=1.9.0
-revision=2
+revision=3
 build_style=gnu-configure
 makedepends="libevent-devel"
 short_desc="Lightweight connection pooler for PostgreSQL"

